.wrapper {
    background: #EFF0F4;
    overflow: hidden;
}

.wrapper .bj {
    width: 100%;
    line-height: 0;
}

.wrapper .bj img {
    width: 100%;
}

.content {
    display: flex;
    justify-content: space-between;
    width: 87.5rem;
    margin: 3.75rem auto;
}

.content .left {
    width: 20.625rem;
}

.content .left .blockItem {
    background: #fff;
    margin-bottom: 1.25rem;
}

.content .left .blockItem .title {
    font-size: 1.375rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #000000;
    padding: 1.25rem 1.25rem 1.25rem 0;
    margin-left: 1.875rem;
    border-bottom: 0.0625rem solid #EFF0F4;
}

.content .left .blockItem .navList {
    padding: 1.25rem 2.5rem 1.25rem 1.875rem;
}

.content .left .blockItem .navList .navItem {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    margin-top: 0.875rem;
    cursor: pointer;
}

.content .left .blockItem .navList .navItem:first-child {
    margin-top: 0;
}

.content .left .blockItem .navList .select {
    color: #2F8DCC;
}

.content .left .blockItem .navList .navItem .icon {
    width: 0.25rem;
    height: 0.5rem;
    line-height: 0;
}

.content .left .blockItem .navList .navItem .icon img {
    width: 100%;
    height: 100%;
}

.content .right {
    width: 65.625rem;
    position: relative;
}

.content .right .rightTitle {
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #333333;
    line-height: 1.75rem;
    padding: 1.375rem 2.25rem;
    background: #fff;
}

.content .right .rightContent {
    margin-top: 1.25rem;
    padding: 2.25rem;
    background: #fff;
}

.content .right .rightContent .dataList .dataTitle {
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #333333;
    margin-top: 2.25rem;
}

.content .right .rightContent .dataList .dataItem:first-child .dataTitle {
    margin-top: 0;
}

.content .right .rightContent .table {
    margin-top: 2.25rem;
}

.content .right .rightContent .table table {
    border-collapse: collapse;
    border: solid 0.0625rem #ccc;
}

.content .right .rightContent .table td,
.content .right .rightContent .table th {
    border: solid 0.0625rem #ccc;
    line-height: 1.375rem;
    padding: 0.5rem 0.8125rem;
    width: 25%;
}

.content .right .rightContent .table .key {
    font-size: 1rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
}

.content .right .rightContent .table .value {
    font-size: 1rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #000000;
}

.content .right .bottom {
    box-shadow: 0px -0.1875rem 1.875rem 0.0625rem rgba(0, 0, 0, 0.06);
    background: #fff;
    padding: 1.5rem 2.25rem;
    display: flex;
    justify-content: end;
}

.content .right .bottom .button {
    width: 13rem;
    line-height: 3.125rem;
    background: #2F8DCC;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
    text-align: center;
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    cursor: pointer;
}